summaryrefslogtreecommitdiff
path: root/scripts/get.sh
diff options
context:
space:
mode:
authorxq114 <[email protected]>2021-11-19 18:17:43 +0800
committerxq114 <[email protected]>2021-11-19 18:17:43 +0800
commitb995865e5b4211ed455703b242cf3614677bf296 (patch)
tree6284028a6054ff4e11ff789cc058c6a4f991fa58 /scripts/get.sh
parentfa24e12bd740b6fd57a8787aebe14d0784c4ce32 (diff)
update install scripts
Diffstat (limited to 'scripts/get.sh')
-rwxr-xr-xscripts/get.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/get.sh b/scripts/get.sh
index 01634a967..b32c28b6f 100755
--- a/scripts/get.sh
+++ b/scripts/get.sh
@@ -225,7 +225,7 @@ else
fi
write_profile()
{
- grep -sq ".xmake/profile" $1 || echo -e "\n[[ -s \"\$HOME/.xmake/profile\" ]] && source \"\$HOME/.xmake/profile\" # load xmake profile" >> $1
+ grep -sq ".xmake/profile" $1 || echo -e "\n# >>> xmake >>>\n[[ -s \"\$HOME/.xmake/profile\" ]] && source \"\$HOME/.xmake/profile\" # load xmake profile\n# <<< xmake <<<" >> $1
}
install_profile()
{